diff --git a/web/pgadmin/static/js/alertify.pgadmin.defaults.js b/web/pgadmin/static/js/alertify.pgadmin.defaults.js
index 0e890873..012c728a 100644
--- a/web/pgadmin/static/js/alertify.pgadmin.defaults.js
+++ b/web/pgadmin/static/js/alertify.pgadmin.defaults.js
@@ -429,6 +429,7 @@ define([
     onshow:function() {
       $(this.elements.commands.close).attr('title', gettext('Close'));
       $(this.elements.commands.maximize).attr('title', gettext('Maximize'));
+      $(this.elements.content).addClass('ajs-wrap-text');
     },
     reverseButtons: true,
   });
diff --git a/web/pgadmin/static/scss/_alertify.overrides.scss b/web/pgadmin/static/scss/_alertify.overrides.scss
index b856e0b1..523d55ba 100644
--- a/web/pgadmin/static/scss/_alertify.overrides.scss
+++ b/web/pgadmin/static/scss/_alertify.overrides.scss
@@ -53,10 +53,11 @@
   }
   .ajs-body .ajs-content {
     bottom: $footer-height-calc !important;
-    word-break: break-word;
+  }
+  .ajs-wrap-text {
+    word-break: break-all;
     word-wrap: break-word;
   }
-
   /* Removes padding from alertify footer */
   .ajs-footer {
     padding: 0;
